Subject: Doctor
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 5 Jun 2001 02:51:00 -0700 (PDT)

I have a doctor's appointment today which I am taking at lunch time and thus 
will be late coming back...probably 1.5 to 2 hrs.  I am leaving at 12:00.